/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#colorbox {position:absolute !important;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#303030; opacity: 0.65 !important;}
#colorbox{
    outline:0; 
    background:#FFFFFF;
    border: 1px solid #dbdbdb;
    box-shadow: 5px 4px 20px rgba(0, 0, 0, 0.25);
    padding-bottom: 25px;
}
#cboxContent{margin-top:42px; overflow:visible; background:#FFFFFF;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{background:#FFFFFF; padding:1px;}
.youtubevideo iframe {
    width: 600px;
    height: 320px;
    margin: 11px auto auto;
}
#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
#cboxLoadingOverlay{background:#FFFFFF;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxTitle {
    display:inline !important;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */

#cboxClose {
   position:absolute; 
   background-position: 0 0;
}

#cboxTitle {
    color: #000000;
    left: 0;
    position: absolute;
    top: -22px;
}
/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

#cboxPrevious{background-position:0px 0px; right:44px;}
#cboxPrevious:hover{background-position:0px -25px;}
#cboxNext{background-position:-25px 0px; right:22px;}
#cboxNext:hover{background-position:-25px -25px;}
.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

div#popupNavigation {
    margin: 0px 0px 15px 0px;
    padding: 5px 0 0px 0px;
    text-transform: capitalize;
}

div#popupNavigation a {
    text-decoration: none !important;
    border-bottom-style: none !important;    
}





/*******
        OLD POPUP CSS STYLING
********/

div.popupOverlay {
    height: 100%;
    width: 100%;
    overflow-y: hidden;
    overflow-x: hidden;
    min-height: 200px;
    min-width: 200px;
}

div.popupContainerSmall {
    width: 380px; }

div.popupContainerMedium {
    width: 520px; }

div.popupContainerLarge {
    width: 715px; }

div.popupContainerXLarge {
    width: 735px; }

div.popupContainerXXLarge {
    width: 830px; }

div.popupContainerHD {
    width: 840px; }

div.popupMiddleHD {
    width: 100%; }

div.popupContainerSD {
    width: 640px; }

div.popupMiddleSD {
    width: 100%; }

div#modalBody {
    padding: 0;
    width:auto;
}
div#modalBody h4 {
    margin-bottom:10px;
    font-family:omnessemibold;
    font-size:18px;
}

/* product popup style.  image on right.  text and bullet items */
.popupContainerSmall, 
.popupContainerMedium, 
.popupContainerLarge,
.popupContainerXLarge,
.popupContainerXXLarge {
    padding: 0px 39px; 
}
.popupMiddleSmall, 
.popupMiddleMedium, 
.popupMiddleLarge,
.popupMiddleXLarge,
.popupMiddleXXLarge {
    margin: 15px 0px 50px;
}
.popupContainerSmall .popupMiddleSmall #modalBody img.right,
.popupContainerMedium .popupMiddleMedium #modalBody img.right,
.popupContainerLarge .popupMiddleLarge #modalBody img.right,
.popupContainerXLarge .popupMiddleXLarge #modalBody img.right,
.popupContainerXXLarge .popupMiddleXXLarge #modalBody img.right {
    margin: 4px 8px;
}
.popupContainerSmall h3,
.popupContainerMedium h3,
.popupContainerLarge h3,
.popupContainerXLarge h3,
.popupContainerXXLarge h3 {
    padding-bottom: 16px;
    border-bottom:1px solid #cdcdcd;
    font-family:omneslight;
    font-size:24px;
}
#modalBody p {
    margin:8px 0;
    text-align: left;
    font-size:12px;
    line-height:16px;
}
#modalBody ul {
    list-style-type:disc;
    margin-left:6px;
}
#modalBody ul li {
    margin-top:3px;
    margin-bottom:3px;
    font-size:12px;
    line-height:16px;
    background: url("/sites/all/themes/tivo2/images/list_item_bullet_blue_4x4.png") no-repeat scroll 0 0.5em transparent;
    list-style: none outside none;
    padding-left: 1.0em;
}
#modalBody ul#slideshow li {
    background: none;
}
#modalBody a.buttonSmall {
    background-color: #00B5E7;
    background-image: url("../images/btn_bg.png"), linear-gradient(to bottom, #00CAFF 0%, #009DCD 100%);
    border: 0 none;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-family: "omnessemibold",sans-serif;
    font-size: 13px;
    height: 23px;
    line-height: 23px;
    outline: 0 none;
    padding: 0 14px;
    position: relative;
}
#modalBody a.buttonSmall {
    text-decoration: none;
}

/* my account > how to > browse tv popup style.  single big image centered */
.popupContainerHD, 
.popupContainerSD {
    padding: 0;
}
.popupContainerHD h3, 
.popupContainerSD h3 {
    margin:0 19px;
    padding-bottom: 16px;
    border-bottom:1px solid #cdcdcd;
}
.popupContainerHD .popupMiddleHD,
.popupContainerSD .popupMiddleSD {
    margin-top: 15px;
    margin-bottom: 15px;	
}
.popupContainerHD .popupMiddleHD #modalBody img,
.popupContainerSD .popupMiddleSD #modalBody img {
    display:block;
    margin:auto;
}

div.popupTopSmall, div.popupTopMedium, div.popupTopLarge, div.popupTopXLarge, div.popupTopXXLarge, div.popupTopHD, div.popupTopSD {
    display: block; }

.popupClose {
    display:block;
}
.popupClose a,
.popupClose a:visited, 
.popupClose a:active, 
.popupClose a:link {
    display:none;
}

#cboxContent {
    margin-top: 40px;
}

div[align=center] {
    text-align: center;
}

/*p[align="center"] img {
    margin-left: 0 !important;
}*/
#popupWindow {
display: none !important; 
}


p[align="center"] {
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-align: center !important;
}


/*
    Colorbox image styles
*/

#colorbox-image-div {
    margin-left: 20px;
    margin-top: 10px;
}

/* custom styles for tivo.com */
#cboxLoadedContent article {padding:0px 38px;}
#cboxLoadedContent h2.node-title {display:none;}
#cboxLoadedContent .popupContainer .popupMiddle {
    margin: 15px 0 50px;
}
#cboxLoadedContent .popupContainer .popupTop h3 {
    border-bottom: 1px solid #CDCDCD;
    font-family: omneslight;
    font-size: 18px;
    padding-bottom: 16px;
}
#cboxLoadedContent .popupContainer #modalBody ul li {
    background: none;
    font-size: 11px;
    line-height: 16px;
    list-style:disc;
    margin-bottom: 9px;
    margin-top: 9px;
		margin-left: 8px;
    padding-left: .2em;
}
#cboxLoadedContent .popupContainer p {
	font-size: 12px;
}
#cboxLoadedContent .popupContainer .foot {
	font-size:10px;
}
#cboxLoadedContent .popupContainer .borderTop {
  border-top: 1px solid #CDCDCD;
  margin-top: 20px;
  padding-top: 20px;
}
#cboxClose {
	top:-30px;
	right:17px;
	margin-right:auto;
}

